.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfd5883a-9b5c-f29b-7d56-e54d658e246f {
display: none !important;
}
.lfr-layout-structure-item-db33e6f6-862c-18d2-7002-bd40d277acbf {
display: none !important;
}
.lfr-layout-structure-item-e8373835-f6f1-0158-ff4c-8807577fe0d7 {
display: none !important;
}
